Subject: FW: Feinstein Legislation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Aug 2001 14:50:51 -0700 (PDT)

John -

I think that Sue is still on vacation.  Jeff may be able to help.

Jim
 -----Original Message-----
From: 	Shelk, John  
Sent:	Friday, August 24, 2001 2:33 PM
To:	Mara, Susan
Cc:	Steffes, James D.; Robertson, Linda
Subject:	RE: Feinstein Legislation

Sue --

Just checking to see if there is any new word from IEP on the draft Feinstein legislation you had sent earlier.  I have quietly alerted others in town -- such as EPSA and INGAA.  NGSA -- the group that represents the natural gas producers -- is aware and sending comments to her this week.  We have heard conflicting reports about whether she still intends to pursue the legislation -- at least on a stand alone basis -- and how much of a priority should will place on it in relation to other energy issues.  I intend to call her energy staffer next week to sit down before the Senate Energy Committee resumes votes in September.  Any news on this issue would be helpful.  Thanks in advance.

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Thursday, August 16, 2001 3:16 PM
To:	Shelk, John; Steffes, James D.
Subject:	RE: Feinstein Legislation

Sorry.  I've been swamped trying to save direct access for the ingrates in CA.  I'll get it right out to you by fax.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Wednesday, August 15, 2001 6:51 AM
To:	Steffes, James D.; Mara, Susan
Subject:	RE: Feinstein Legislation

Sue --

Jim forwarded your e-mail on the Feinstein legislation (draft).  While she has talked about her interests conceptually in various hearings and meetings, we have not yet seen draft legislative language or more details.  If you have draft language or more details (which it sounded like from your e-mail), please forward and we can discuss.  Thanks for your assistance.

John

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, August 15, 2001 6:42 AM
To:	Shelk, John; Mara, Susan
Subject:	FW: Feinstein Legislation

John -

Can you please get with Sue?

thx

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Wednesday, August 15, 2001 1:48 AM
To:	Robertson, Linda
Cc:	Shapiro, Richard; Steffes, James D.; Alvarez, Ray; Dasovich, Jeff
Subject:	Feinstein Legislation

I assume you're all over this, Linda.

On the off chance that you haven't seen it.  Feinstein is asking IEP for comments on her draft legislation that would increase regulation of natural gas, define what just and reasonable rates would be and increase refund power on the electric side.  I think we would have some concerns with her proposal.  If you want to pass along our comments to IEP, just get them to me.